1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Am I Okay On LT+ 2.0 For The Time Being?

Discussion in 'Xbox 360 - Modding & Hacking' started by neoquon, Jul 9, 2012.

  1. neoquon

    neoquon Member

    Joined:
    Nov 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Hi. I'm just my son's tech support and haven't given his modded Xbox much thought since I updated it to LT+ 2.0 (at the store) sometime last year. He also has an unmodded box and so the modded one has not been online much as of late. But lately (the summer holidays) he has gone back to his modded box playing the latest backups, though offline. For this reason I'm back here on AfterDawn to check out what has been happening with the scene lately. Found out about LT+ 3.0 and did a search on "LT+ 3.0" here. I've read all the posts mentioned in the first 3 pages of the search results including the stickies.

    So far, the modded box has no problems playing the latest games (like Batman Arkham City GOTY Edition, The Amazing Spider-Man, Ghost Recon, etc.). Of course, I run them through ABGX 1.06 first before burning them with my Burner Max Lite-On. Everything is perfect and whether I have LT+ 3.0 or not doesn't seem to be a problem. I know I will have to update sooner or later. But I was thinking that LT+ 3.0 has been out for more than 6 months now and so I'm wondering whether I should wait for the next update (maybe LT+ 4.0) before taking the box down to the store.

    I would like to ask the very learned folks here whether I should leave things as they are now and wait for C4Eva's next update or update the box now? I read that games burned for LT+ 3.0 (ie. fixed with ABGX 1.06) won't be playable on LT+ 2.0. But this doesn't seem to be the case with my son's modded box. Or am I just lucky?

    Any advice would be much appreciated. Thank you.
     
  2. peluynati

    peluynati Regular member

    Joined:
    Nov 18, 2009
    Messages:
    1,841
    Likes Received:
    0
    Trophy Points:
    46
    if you are able to play those backups on 2.0 then you must have an older hitachi or a samsung, if that is the case there is no 3.0 for your drive!
     
  3. neoquon

    neoquon Member

    Joined:
    Nov 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Hi Peluynati and thank you for your input. I hope you are right and that indeed I have an older Hitachi or Samsung drive. But I remember peeking through a hole of the modded XBox once to try and distinguish the colours of the 2 drive wires to determine the make of the drive. I came to the conclusion then that it was a Lite-On. I think I was wrong.
     
  4. peluynati

    peluynati Regular member

    Joined:
    Nov 18, 2009
    Messages:
    1,841
    Likes Received:
    0
    Trophy Points:
    46
    yellow wires = liteon, white wires = benq, red wires = samsung, no wires = hitachi
     
  5. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
    Does the console have an HDMI port?
    If no, Samsung or Hitachi, if yes more likely a BenQ or LiteOn. Or just check the MFR date.
     
  6. neoquon

    neoquon Member

    Joined:
    Nov 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Hey guys. Thank you for the input.

    I'm getting really curious now. Why? Because I am quite sure my drive is a Lite-On. The console has an HDMI output and when I tried checking the colours of the wires the last time, all indications were that it was a Lite-On. But if I have LT+ 2.0 it shouldn't have been able to play the latest backups, especially since I had them all fixed by ABGX 1.06 first before burning them.

    So I'm beginning to suspect that the CFW I have is anything but LT+ 2.0. How do I check what CFW I have?

    Right now my son is sleeping and I won't be able to get into his room for another few hours. Once he opens his bedroom door I will check again to confirm the make of the drive in the modded box.

    Thanks again and please keep your advice coming.
     
    Last edited: Jul 9, 2012
  7. b1gh3ad

    b1gh3ad Regular member

    Joined:
    Nov 7, 2010
    Messages:
    980
    Likes Received:
    0
    Trophy Points:
    26
    Q: How do I check what CFW I have
    A: You can only check it with Jungleflasher

    Most likely you are already running LT3.0 because if you werent you would be getting the disc unsupported error for XGD3 games when the dashboard tries to boot the game due to the missing ap2.5 relay sector.
     
  8. peluynati

    peluynati Regular member

    Joined:
    Nov 18, 2009
    Messages:
    1,841
    Likes Received:
    0
    Trophy Points:
    46
    Hitachi 32-59 currently do not need v3.0 as they aren't AP2.5-capable drives. LT+ v3.0 is only needed for drives which support AP2.5. with that being said, if you are certain that you drive has not been flashed since last year, that is the only explanation for you success in burning and playing those games. you cannot assume because you have an hdmi that you indeed have a liteon drive, i have seen 2006 models with liteons, and i've seen 2009 models with hitachis, this could especially happen if the machine had been sent back to microsoft for a repair! bottom line, if it aint broke dont fix it LOL!!! if you are able to burn your backups and they play ok, then just keep doing what your doing!
     
  9. neoquon

    neoquon Member

    Joined:
    Nov 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Thank you guys for bearing with me. Don't want to bore you to death but the mystery deepens. And I'm in need of an education.

    1. I don't think I have a Hitachi drive because I've used XVal 2.0 before and it confirmed I had been flagged once, most probably for failing an AP2.5 challenge. Don't remember the details now but I checked right after the silent Dae.bin update came out and subsequently, I couldn't play backups any more. That's when I bought a new XBox and have left it unmodded till now.

    2. Before I took the modded XBox to the store to get it updated, I had been doing my homework on AfterDawn and never once had I read about LT+ 3.0 ever being mentioned. So I'm quite sure the update the store did was 2.0. Or maybe it was another CFW entirely? When I asked them they told me they didn't know as they contracted out all modding work.

    3. I won't be able to check what CFW I have as I'm incapable of using JungleFlasher.

    Anyway, firstly I will try and confirm the make of the drive once I get the chance.
     
  10. neoquon

    neoquon Member

    Joined:
    Nov 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Update.

    I couldn't check the colours of the drive wires as this meant I had to remove the casing first. I'm not very good at this stuff so decided I won't try. But I did check the manufacturing date and it stated "2009-06-26".

    Don't think I can solve this puzzle and maybe I'll just do what Peluynati said: "if it aint broke dont fix it". I can play the latest backups now with no problems. What more could I want? LOL

    Thanks guys.
     
  11. peluynati

    peluynati Regular member

    Joined:
    Nov 18, 2009
    Messages:
    1,841
    Likes Received:
    0
    Trophy Points:
    46
  12. neoquon

    neoquon Member

    Joined:
    Nov 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    I took a picture of the tray and this is what it looks like.

    [​IMG]

    And you are right. It looks exactly like the BenQ one. I should be quite confident that my drive is a Lite-On. Now I have to find a way to check what CFW I have. The only way I can think of is to take it back to the store. And I'm quite sure I did the last update before 3.0 came out. But as you said "if it ain't broke".
     
  13. peluynati

    peluynati Regular member

    Joined:
    Nov 18, 2009
    Messages:
    1,841
    Likes Received:
    0
    Trophy Points:
    46
    yeah if you did not have 3.0 it would not be reading those games, i wouldn't worry about the update until you have a problem with a game, if you are running them through abgx and then burning them and they are working, you must be up to date! 3.0 came out around christmas, so most likely you are fine!
     
  14. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
    With that MFR date I'm almost certain it's a LiteOn. When exactly last year did you get the drive flashed? LT 3.0 was released on Christmas eve last year.
     
  15. neoquon

    neoquon Member

    Joined:
    Nov 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Alright. I'm not so sure now whether I have 2.0 or 3.0. As you guys mentioned, I wouldn't even be able to boot into the new games if I were on 2.0.

    And I can't be certain if I did the update before or after Christmas. I'm trying to look for the receipt for the modding service which I stashed somewhere. This will tell me exactly when I did the update. If I do find it, I'll post back here with the date to properly close this thread.

    For the time being I'll just be happy with what I've got - a console that can play the latest games, lol.

    Thanks guys for all the help and advice.
     

Share This Page